button {
  width: 50px;
  height: 50px;
  margin: 4px;
  vertical-align: center;
  text-align: center;
  border-color: black;
  border-style: outset;
  margin-bottom: 4px;
  margin-right: 4px;
  outline-color: black;
  box-shadow: 5px 5px;
  float: left;
  border: solid;
}

div {
  background-color: skyblue;
  text-align: center;
}

#backToGrey,
#oddOrEven,
#colorDiagonals,
#tableChess {
  width: 100px;
  height: 40px;
  margin: 4px;
  box-shadow: grey;
}
